.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-398a6a4b-b075-af07-4b70-7ab55ae73605 {
display: none !important;
}
.lfr-layout-structure-item-812fda7c-92bb-8518-8fea-6f7f3abe89f8 {
display: none !important;
}
.lfr-layout-structure-item-9d3fe13d-edc2-0177-718d-a086d6d7282a {
display: none !important;
}
.lfr-layout-structure-item-5319e9d7-b052-de95-3e61-66903a0d0fdc {
display: none !important;
}
.lfr-layout-structure-item-aed239a3-f333-a1f7-125b-1d6282bcc93e {
display: none !important;
}
